public class KASTEN
{
	private int xMitte, yMitte, breite, hoehe, farbnr;
	private int breiteFenster, hoeheFenster;

	public KASTEN(int xStart, int yStart, int breiteStart, int hoeheStart, int farbnrStart)
	{
		xMitte = xStart;
		yMitte = yStart;
		breite = breiteStart;
		hoehe = hoeheStart;
		farbnr = farbnrStart;
		//ZEICHENFENSTER.gibFenster().fuelleRechteck(xMitte,yMitte,breite,hoehe,farbnr);
	}
	
	public int gibXMitte()
	{
	    return xMitte;
	}
	
	public int gibYMitte()
	{
	    return yMitte;
	}
	
	public int gibBreite()
	{
	    return breite;
	}
	
	public int gibHoehe()
	{
	    return hoehe;
	}
	
	public int gibFarbnr()
	{
	    return farbnr;
	}
	
	
}
